Tournament:
  location: Johns Hopkins University
  state: MD
  level: States
  division: B
  year: 2010
  bids: 1
  start date: 2010-04-17
  end date: 2010-04-17
  awards date: 2010-04-17
Events:
  - name: Anatomy
  - name: Battery Buggy
  - name: Bio Process Lab
  - name: Can't Judge a Powder
  - name: Compute This
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Elevated Bridge
  - name: Experimental Design
  - name: Fossils
  - name: Junkyard Challenge
  - name: Meteorology
  - name: Ornithology
  - name: Pentathlon
  - name: Physical Science Lab
  - name: Road Scholar
  - name: Science Crime Busters
  - name: Shock Value
  - name: Solar System
  - name: Trajectory
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 1
    school: Oakdale Middle School
    city: Ijamsville
    state: MD
  - number: 2
    school: Monocacy Middle School
    city: Frederick
    state: MD
  - number: 3
    school: Crestwood Middle School
    city: Frederick
    state: MD
  - number: 4
    school: Brunswick Middle School
    city: Brunswick
    state: MD
  - number: 5
    school: Mt. Airy Middle School
    city: Mt Airy
    state: MD
  - number: 6
    school: Thurmont Middle School
    city: Thurmont
    state: MD
  - number: 7
    school: Urbana Middle School
    city: Ijamsville
    state: MD
  - number: 8
    school: Lime Kiln Middle School
    city: Fulton
    state: MD
  - number: 9
    school: Clarksville Middle School
    city: Clarksville
    state: MD
  - number: 10
    school: North Bethesda Middle School
    city: Bethesda
    state: MD
Placings:
  - team: 1
    event: Anatomy
    place: 1
  - team: 1
    event: Battery Buggy
    place: 7
  - team: 1
    event: Bio Process Lab
    place: 7
  - team: 1
    event: Can't Judge a Powder
    place: 6
  - team: 1
    event: Compute This
    place: 2
  - team: 1
    event: Disease Detectives
    place: 8
  - team: 1
    event: Dynamic Planet
    place: 8
  - team: 1
    event: Ecology
    place: 5
  - team: 1
    event: Elevated Bridge
    place: 5
  - team: 1
    event: Experimental Design
    place: 4
  - team: 1
    event: Fossils
    place: 9
  - team: 1
    event: Junkyard Challenge
    participated: false
  - team: 1
    event: Meteorology
    place: 5
  - team: 1
    event: Ornithology
    place: 4
  - team: 1
    event: Pentathlon
    place: 9
  - team: 1
    event: Physical Science Lab
    place: 7
  - team: 1
    event: Road Scholar
    place: 1
  - team: 1
    event: Science Crime Busters
    place: 3
  - team: 1
    event: Shock Value
    place: 3
  - team: 1
    event: Solar System
    place: 2
  - team: 1
    event: Trajectory
    place: 5
  - team: 1
    event: Wright Stuff
    place: 7
  - team: 1
    event: Write It Do It
    place: 1
  - team: 2
    event: Anatomy
    place: 5
  - team: 2
    event: Battery Buggy
    place: 5
  - team: 2
    event: Bio Process Lab
    participated: false
  - team: 2
    event: Can't Judge a Powder
    place: 8
  - team: 2
    event: Compute This
    place: 7
  - team: 2
    event: Disease Detectives
    place: 1
  - team: 2
    event: Dynamic Planet
    place: 4
  - team: 2
    event: Ecology
    place: 1
  - team: 2
    event: Elevated Bridge
    place: 1
  - team: 2
    event: Experimental Design
    place: 7
  - team: 2
    event: Fossils
    place: 1
  - team: 2
    event: Junkyard Challenge
    place: 5
  - team: 2
    event: Meteorology
    place: 8
  - team: 2
    event: Ornithology
    place: 5
  - team: 2
    event: Pentathlon
    place: 8
  - team: 2
    event: Physical Science Lab
    place: 5
  - team: 2
    event: Road Scholar
    place: 4
  - team: 2
    event: Science Crime Busters
    place: 4
  - team: 2
    event: Shock Value
    place: 6
  - team: 2
    event: Solar System
    place: 3
  - team: 2
    event: Trajectory
    place: 9
  - team: 2
    event: Wright Stuff
    participated: false
  - team: 2
    event: Write It Do It
    place: 3
  - team: 3
    event: Anatomy
    place: 8
  - team: 3
    event: Battery Buggy
    place: 3
  - team: 3
    event: Bio Process Lab
    place: 8
  - team: 3
    event: Can't Judge a Powder
    place: 4
  - team: 3
    event: Compute This
    place: 5
  - team: 3
    event: Disease Detectives
    place: 3
  - team: 3
    event: Dynamic Planet
    place: 3
  - team: 3
    event: Ecology
    place: 10
  - team: 3
    event: Elevated Bridge
    place: 7
  - team: 3
    event: Experimental Design
    place: 9
  - team: 3
    event: Fossils
    place: 7
  - team: 3
    event: Junkyard Challenge
    place: 8
  - team: 3
    event: Meteorology
    place: 9
  - team: 3
    event: Ornithology
    place: 9
  - team: 3
    event: Pentathlon
    place: 2
  - team: 3
    event: Physical Science Lab
    place: 6
  - team: 3
    event: Road Scholar
    place: 9
  - team: 3
    event: Science Crime Busters
    place: 5
  - team: 3
    event: Shock Value
    place: 10
  - team: 3
    event: Solar System
    place: 7
  - team: 3
    event: Trajectory
    place: 7
  - team: 3
    event: Wright Stuff
    place: 8
  - team: 3
    event: Write It Do It
    place: 7
  - team: 4
    event: Anatomy
    place: 4
  - team: 4
    event: Battery Buggy
    participated: false
  - team: 4
    event: Bio Process Lab
    participated: false
  - team: 4
    event: Can't Judge a Powder
    participated: false
  - team: 4
    event: Compute This
    participated: false
  - team: 4
    event: Disease Detectives
    participated: false
  - team: 4
    event: Dynamic Planet
    place: 5
  - team: 4
    event: Ecology
    place: 2
  - team: 4
    event: Elevated Bridge
    participated: false
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Fossils
    participated: false
  - team: 4
    event: Junkyard Challenge
    place: 7
  - team: 4
    event: Meteorology
    participated: false
  - team: 4
    event: Ornithology
    place: 7
  - team: 4
    event: Pentathlon
    participated: false
  - team: 4
    event: Physical Science Lab
    place: 4
  - team: 4
    event: Road Scholar
    participated: false
  - team: 4
    event: Science Crime Busters
    participated: false
  - team: 4
    event: Shock Value
    place: 7
  - team: 4
    event: Solar System
    place: 9
  - team: 4
    event: Trajectory
    place: 2
  - team: 4
    event: Wright Stuff
    participated: false
  - team: 4
    event: Write It Do It
    participated: false
  - team: 5
    event: Anatomy
    place: 9
  - team: 5
    event: Battery Buggy
    place: 2
  - team: 5
    event: Bio Process Lab
    place: 1
  - team: 5
    event: Can't Judge a Powder
    place: 9
  - team: 5
    event: Compute This
    place: 8
  - team: 5
    event: Disease Detectives
    place: 2
  - team: 5
    event: Dynamic Planet
    place: 1
  - team: 5
    event: Ecology
    place: 9
  - team: 5
    event: Elevated Bridge
    place: 4
  - team: 5
    event: Experimental Design
    place: 6
  - team: 5
    event: Fossils
    place: 2
  - team: 5
    event: Junkyard Challenge
    place: 3
  - team: 5
    event: Meteorology
    place: 2
  - team: 5
    event: Ornithology
    place: 10
  - team: 5
    event: Pentathlon
    place: 7
  - team: 5
    event: Physical Science Lab
    place: 9
  - team: 5
    event: Road Scholar
    place: 2
  - team: 5
    event: Science Crime Busters
    place: 7
  - team: 5
    event: Shock Value
    place: 5
  - team: 5
    event: Solar System
    place: 4
  - team: 5
    event: Trajectory
    place: 3
  - team: 5
    event: Wright Stuff
    place: 2
  - team: 5
    event: Write It Do It
    place: 5
  - team: 6
    event: Anatomy
    place: 2
  - team: 6
    event: Battery Buggy
    place: 4
  - team: 6
    event: Bio Process Lab
    place: 6
  - team: 6
    event: Can't Judge a Powder
    place: 1
  - team: 6
    event: Compute This
    place: 6
  - team: 6
    event: Disease Detectives
    place: 6
  - team: 6
    event: Dynamic Planet
    place: 7
  - team: 6
    event: Ecology
    place: 4
  - team: 6
    event: Elevated Bridge
    place: 8
  - team: 6
    event: Experimental Design
    place: 5
  - team: 6
    event: Fossils
    place: 4
  - team: 6
    event: Junkyard Challenge
    place: 4
  - team: 6
    event: Meteorology
    place: 4
  - team: 6
    event: Ornithology
    place: 6
  - team: 6
    event: Pentathlon
    place: 4
  - team: 6
    event: Physical Science Lab
    place: 3
  - team: 6
    event: Road Scholar
    place: 3
  - team: 6
    event: Science Crime Busters
    place: 6
  - team: 6
    event: Shock Value
    place: 1
  - team: 6
    event: Solar System
    place: 10
  - team: 6
    event: Trajectory
    place: 1
  - team: 6
    event: Wright Stuff
    place: 4
  - team: 6
    event: Write It Do It
    place: 8
  - team: 7
    event: Anatomy
    place: 6
  - team: 7
    event: Battery Buggy
    place: 8
  - team: 7
    event: Bio Process Lab
    place: 2
  - team: 7
    event: Can't Judge a Powder
    place: 7
  - team: 7
    event: Compute This
    place: 3
  - team: 7
    event: Disease Detectives
    place: 4
  - team: 7
    event: Dynamic Planet
    place: 9
  - team: 7
    event: Ecology
    place: 8
  - team: 7
    event: Elevated Bridge
    place: 6
  - team: 7
    event: Experimental Design
    place: 3
  - team: 7
    event: Fossils
    place: 6
  - team: 7
    event: Junkyard Challenge
    place: 1
  - team: 7
    event: Meteorology
    place: 3
  - team: 7
    event: Ornithology
    place: 1
  - team: 7
    event: Pentathlon
    place: 6
  - team: 7
    event: Physical Science Lab
    place: 8
  - team: 7
    event: Road Scholar
    place: 7
  - team: 7
    event: Science Crime Busters
    place: 2
  - team: 7
    event: Shock Value
    place: 4
  - team: 7
    event: Solar System
    place: 6
  - team: 7
    event: Trajectory
    place: 8
  - team: 7
    event: Wright Stuff
    place: 6
  - team: 7
    event: Write It Do It
    place: 2
  - team: 8
    event: Anatomy
    place: 7
  - team: 8
    event: Battery Buggy
    place: 1
  - team: 8
    event: Bio Process Lab
    place: 4
  - team: 8
    event: Can't Judge a Powder
    place: 3
  - team: 8
    event: Compute This
    place: 4
  - team: 8
    event: Disease Detectives
    place: 7
  - team: 8
    event: Dynamic Planet
    place: 2
  - team: 8
    event: Ecology
    place: 6
  - team: 8
    event: Elevated Bridge
    place: 9
  - team: 8
    event: Experimental Design
    place: 2
  - team: 8
    event: Fossils
    place: 5
  - team: 8
    event: Junkyard Challenge
    participated: false
  - team: 8
    event: Meteorology
    place: 7
  - team: 8
    event: Ornithology
    place: 3
  - team: 8
    event: Pentathlon
    place: 5
  - team: 8
    event: Physical Science Lab
    place: 1
  - team: 8
    event: Road Scholar
    place: 5
  - team: 8
    event: Science Crime Busters
    place: 1
  - team: 8
    event: Shock Value
    place: 8
  - team: 8
    event: Solar System
    place: 8
  - team: 8
    event: Trajectory
    place: 4
  - team: 8
    event: Wright Stuff
    place: 5
  - team: 8
    event: Write It Do It
    place: 6
  - team: 9
    event: Anatomy
    place: 10
  - team: 9
    event: Battery Buggy
    place: 9
  - team: 9
    event: Bio Process Lab
    place: 3
  - team: 9
    event: Can't Judge a Powder
    place: 5
  - team: 9
    event: Compute This
    place: 1
  - team: 9
    event: Disease Detectives
    place: 9
  - team: 9
    event: Dynamic Planet
    place: 10
  - team: 9
    event: Ecology
    place: 7
  - team: 9
    event: Elevated Bridge
    place: 3
  - team: 9
    event: Experimental Design
    place: 8
  - team: 9
    event: Fossils
    place: 8
  - team: 9
    event: Junkyard Challenge
    place: 6
  - team: 9
    event: Meteorology
    place: 6
  - team: 9
    event: Ornithology
    place: 8
  - team: 9
    event: Pentathlon
    place: 3
  - team: 9
    event: Physical Science Lab
    participated: false
  - team: 9
    event: Road Scholar
    place: 8
  - team: 9
    event: Science Crime Busters
    place: 9
  - team: 9
    event: Shock Value
    place: 9
  - team: 9
    event: Solar System
    place: 5
  - team: 9
    event: Trajectory
    participated: false
  - team: 9
    event: Wright Stuff
    place: 1
  - team: 9
    event: Write It Do It
    participated: false
  - team: 10
    event: Anatomy
    place: 3
  - team: 10
    event: Battery Buggy
    place: 6
  - team: 10
    event: Bio Process Lab
    place: 5
  - team: 10
    event: Can't Judge a Powder
    place: 2
  - team: 10
    event: Compute This
    place: 9
  - team: 10
    event: Disease Detectives
    place: 5
  - team: 10
    event: Dynamic Planet
    place: 6
  - team: 10
    event: Ecology
    place: 3
  - team: 10
    event: Elevated Bridge
    place: 2
  - team: 10
    event: Experimental Design
    place: 1
  - team: 10
    event: Fossils
    place: 3
  - team: 10
    event: Junkyard Challenge
    place: 2
  - team: 10
    event: Meteorology
    place: 1
  - team: 10
    event: Ornithology
    place: 2
  - team: 10
    event: Pentathlon
    place: 1
  - team: 10
    event: Physical Science Lab
    place: 2
  - team: 10
    event: Road Scholar
    place: 6
  - team: 10
    event: Science Crime Busters
    place: 8
  - team: 10
    event: Shock Value
    place: 2
  - team: 10
    event: Solar System
    place: 1
  - team: 10
    event: Trajectory
    place: 6
  - team: 10
    event: Wright Stuff
    place: 3
  - team: 10
    event: Write It Do It
    place: 4
